* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

#others {

  min-height: 100%;
  font-size: 20px;

}

#prodCards {
  /*  width: 50%;*/
  margin: 2%;
  min-height: 95%;
}

.catIcon{
    padding: 5% 10% 0;
}

.catText{
    font-size: 28px;
    font-weight: 500;
    font-style: none;
    color: black;
    text-align: center;
    padding-bottom: 5%;

}

